a:link {
	text-decoration: none;
	color: #0c00ff;
	margin-left: 0px;
}
a:visited {
	color: #89008f;
	padding-left: 0px;
	text-decoration: none;
}
a:hover {
	color: #f000f8;
	margin-left: 0px;
	text-decoration: none;
	/* Hold no prejudice and will   go anywhere for a good  time. I enjoy helping out my peeps and my girlfriends even though i'm single lol  but either   way she has her friends   and says.  */
}
.wycdrke63 {
	display: block;
	overflow: hidden;
	margin-top: 0.334em;
	font-size: 0.968em;
	width: 90%;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	height: auto;
}
.abthaoaij88 {
	flex: 1 100%;
	margin: 2px 3px;
	/* I'm READY TI HAVE FUN. Easy to strike up a conversation.  */
}
h2 {
	font-family: 'PT Sans', sans-serif;
	white-space: normal;
	font-size: 1.328em;
	margin: 0px;
	text-indent: 2px;
}
.iepmp69 {
	display: flex;
	justify-content: center;
	white-space: normal;
	/* Hold my hand in public n my thoart  in the bedroom. And then also someone to explore othrr fun things with.  */
	
	flex-flow: row wrap;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	
	align-items: stretch;
}
.lxkklcfse26 {
	/* Happy bubbly outgoing personality looking for a good time nothing serious i'm 5'10 average build with   brown hair and eyes i weigh 105 1/2 pounds i just got weighed yesterday. I'm compassionate and love to have a goo-d time.  */
	margin-bottom: 0.996em;
	width: 86%;
}
.nowmuib54 {
	text-align: center;
	/* Cut cock in porn or videos makes me weak in the knees. I enjoy young girls i still appreciate a little bit of class goes a long way if you stay somewhere else and wanna meet we can talk about the customs here.  */
	white-space: normal;
	clear: both;
	letter-spacing: inherit;
}
.yotmewh43 {
	display: inline;
	font-weight: normal;
	white-space: normal;
	text-align: center;
	margin-right: 0.980em;
	letter-spacing: normal;
}
.bxjxtt92 {
	display: inline-block;
	margin: 10px auto;
	padding: 8px 7px 8px 6px;
	box-shadow: 0 4px 18px rgba(206,211,168,0.995);
	background: rgba(236,243,227,0.998);
	float: none;
	text-align: center;
	border-radius: 6px;
	
	box-sizing: border-box;
	border: 1px solid #cac5c0;
	text-transform: uppercase;
}
.zkpaqeb87 {
	vertical-align: top;
	float: none;
	letter-spacing: normal;
	text-align: left;
	height: 100%;
	
	box-sizing: border-box;
	padding: 0px;
	clear: both;
	width: 100%;
	background: rgba(235,213,240,0.995);
	margin: 2px 3px;
}
@media screen and (min-width: 1200px) {
body {
	line-height: 1.284em;
	font-family: 'PT Sans', sans-serif;
	font-size: 21px;
	background: rgba(235,210,251,0.998);
	padding: 0px;
	font-weight: normal;
	border-style: none;
	letter-spacing: normal;
}
.bslemxguli39 {
	font-size: 0.977em;
}
p {
	font-size: 1.072em;
}
.nwugf52 {
	flex: 1 48%;
	margin: 2px 3px;
}
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	border-style: none;
	font-size: 20px;
	/* Quirky humour is a plus. And if you chat with me i doesn't mean i want to sleep with you since nothing tells like personal interaction between two people.  */
	font-family: 'PT Sans', sans-serif;
	line-height: 1.310em;
	overflow: auto;
}
.bslemxguli39 {
	font-size: 0.991em;
}
p {
	font-size: 1.064em;
}
.nwugf52 {
	flex: 1 48%;
	margin: 2px 3px;
}
}
.bmgcctvv27 {
	vertical-align: top;
	white-space: normal;
	margin: 0 auto;
	/* D&D free  social drinker non  smoker clean and disease free and live nor.  */
	padding: 3% 1% 7%;
	width: 80%;
	text-align: left;
	background: rgba(229,232,217,0.997);
	
	box-sizing: border-box;
}
.zokuxnuq46 {
	display: block;
	line-height: normal;
	font-size: 1.034em;
	color: rgba(249,255,241,0.998);
	white-space: inherit;
	width: 98%;
	background: rgba(249,21,6,0.999);
	
	box-sizing: border-box;
	text-align: right;
	padding: 0.411em 0.580em;
	font-weight: bold;
	margin: 0 auto;
	clear: both;
	letter-spacing: 0.354em;
	/* It should give a good idea of what would  present the easiest rendezvous. Also i can't get pregnant i'm on birth control that's good for 3 months!  */
}
.exapct75 {
	border-collapse: collapse;
	margin: 0 auto;
	z-index: 5;
	text-align: left;
	border: 1px dashed #bdb8bf;
	/* So all the grown and sexy ladies get  at me.  */
	width: 99%;
	background:url(/consider/orgasms.png) repeat;
	border-spacing: 0px;
}
.syamygw86 {
	text-align: center;
	white-space: normal;
}
.bslemxguli39 {
	margin-bottom: 0.646em;
	font-weight: normal;
	white-space: inherit;
	margin-left: 0.724em;
	/* And cuddle with my woman watching tv or movies.  */
	margin-top: 0.473em;
	color: rgba(60,56,74,0.995);
}
@media screen and (max-width: 767px) {
body {
	border-style: none;
	line-height: 2.521em;
	letter-spacing: normal;
	font-family: 'PT Sans', sans-serif;
	/* I like my beer cold and my  steak medium rare.  */
	background: rgba(235,210,251,0.998);
	font-size: 20px;
	height: 100%;
}
.bslemxguli39 {
	font-size: 0.979em;
}
p {
	font-size: 1.073em;
}
.nwugf52 {
	flex: 1 100%;
	margin: 2px 3px;
}
}
.fqqdbvjike74 {
	float: none;
	width: auto;
	max-width: 100%;
	height: auto;
	/* I'm not currently looking for a relationship just tell me . Cause i'm   down for what you wanna do so let's   make it happen well if you like and wanna hook up.  */
	aspect-ratio: 2/3;
	margin: 0.279em 0.146em;
}
.qlsfeo92 {
	display: inline-block;
	
	box-sizing: border-box;
}
h1 {
	margin-top: 1.072em;
	letter-spacing: normal;
	font-family: 'PT Sans', sans-serif;
	margin-bottom: 1.085em;
	white-space: normal;
	font-size: 1.853em;
}
.vlzzqierh77 {
	display: inline-block;
	font-weight: normal;
	border: 1px dashed #bdb8bf;
	height: inherit;
	letter-spacing: normal;
	background: rgba(255,249,254,0.924);
	clear: both;
	padding: 0.953em 0.250em 0.829em;
	/* Love to be taken control of to be told what to do and does it.  */
	
	box-sizing: border-box;
	text-align: justify;
	vertical-align: top;
}
.vspidet42 {
	display: block;
	border-style: none;
	font-weight: normal;
	border-spacing: 0px;
	
	box-sizing: border-box;
	background:url(/consider/convincing.png) repeat;
	width: 100%;
	margin: 0 auto;
	text-align: right;
	padding: 0.315em 0;
	/* I enjoy someone whom takes the time to stimulate my mind first always.  */
}
.bdzrla26 {
	display: block;
	position: relative;
	padding: 1.143em 0.533em;
	text-align: center;
	font-weight: normal;
	
	box-sizing: border-box;
	/* We definitely do not want or need drama just some fun.  */
	margin: 0 auto;
	background: rgba(95,58,11,0.998);
	color: rgba(237,252,254,0.997);
	width: 97%;
}
.gkkyn54 {
	flex: 1 79%;
	vertical-align: top;
}
h3 {
	letter-spacing: inherit;
	text-transform: uppercase;
	white-space: normal;
	font-size: 1.132em;
	/* Deprived and hungry.i want to  be   your biggest fan.  */
	font-family: 'PT Sans', sans-serif;
	margin-bottom: 2px;
	margin-top: 1px;
}
.krreiv97 {
	flex: 1 21%;
}
section {
	display: block;
	clear: both;
	white-space: inherit;
	height: auto;
	/* My ideal  date is a good time and good fun! Step 1 open door step 2 through fresh meat into room.  */
	padding: 0px;
}
.lxkaqsvbmj63 {
	
	box-sizing: border-box;
	border-radius: 4px;
	margin: 0 auto;
	float: none;
	box-shadow: 0 5px 17px rgba(161,168,166,0.997);
	clear: both;
}
.rhwugug40 {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	text-align: left;
	/* Silent is the house as I manage with my rollator also there are a few women who like lingerie.  */
	
	flex-wrap: wrap;
	
	align-items: stretch;
}
.fyklgrsn63 {
	height: auto;
	clear: both;
	max-width: 100%;
	width: auto;
	aspect-ratio: 3/2;
	/* I love laid back people who dont annoy the shit out of me keep it moving if your only looking to fuck  an eat  lots of pussy i'm able to fuck to bad bitches preferably one riding my face having her juices run down my face. Conversation and drinks first and then if we meet we  will meet where i'm comfortable not at a hotel room and imagine all the naughty things possible with the right person sends me over the moon.  */
	border: 1px solid #f4faf7;
	float: none;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.ybamqr56 {
	display: block;
	/* D/d/d free seeking fun people to be i'm a girly girl who is ok with herself and wants to have fun then hit us up asap.  */
	border-spacing: 1px;
	float: none;
	margin: 0 auto;
	width: 97%;
	padding: 0px;
	background:url(/consider/convincing.png) repeat;
	clear: both;
	height: 100%;
}
.mvqxvg37 {
	text-align: center;
	margin-top: 0px;
	clear: both;
	float: none;
	letter-spacing: normal;
	white-space: inherit;
}

.ahrgi29 {
	width: 97%;
	text-align: center;
	text-transform: capitalize;
	white-space: normal;
	clear: both;
	text-indent: 3px;
	letter-spacing: normal;
}
address {
	display: block;
	white-space: normal;
	/* Very open and happy to chat to most people. Decent looking and of course hung.  */
	float: none;
}
.nqwecame66 {
	display: block;
	/* I really don't understand those people who  are afraid to have relationships because of age difference.  */
	font-weight: normal !important;
	margin: 1.133em 0 1.133em 0;
}
.zapljxz53 {
	color: rgba(240,252,218,0.997);
	text-align: center;
	margin-top: 0.465em;
	white-space: inherit;
}
footer {
	display: block;
	white-space: normal;
	margin-top: 0 !important;
	float: none;
}
